[
    {
        "merged": "net.printer.printdemo.app-mergeReleaseResources-8:/layout/activity_tsc.xml",
        "source": "net.printer.printdemo.app-main-10:/layout/activity_tsc.xml"
    },
    {
        "merged": "net.printer.printdemo.app-mergeReleaseResources-8:/layout/activity_z76.xml",
        "source": "net.printer.printdemo.app-main-10:/layout/activity_z76.xml"
    },
    {
        "merged": "net.printer.printdemo.app-mergeReleaseResources-8:/layout/activity_r80.xml",
        "source": "net.printer.printdemo.app-main-10:/layout/activity_r80.xml"
    },
    {
        "merged": "net.printer.printdemo.app-mergeReleaseResources-8:/layout/usb_link.xml",
        "source": "net.printer.printdemo.app-main-10:/layout/usb_link.xml"
    },
    {
        "merged": "net.printer.printdemo.app-mergeReleaseResources-8:/layout/printer_list.xml",
        "source": "net.printer.printdemo.app-main-10:/layout/printer_list.xml"
    },
    {
        "merged": "net.printer.printdemo.app-mergeReleaseResources-8:/layout/activity_main.xml",
        "source": "net.printer.printdemo.app-main-10:/layout/activity_main.xml"
    },
    {
        "merged": "net.printer.printdemo.app-mergeReleaseResources-8:/layout/activity_r58.xml",
        "source": "net.printer.printdemo.app-main-10:/layout/activity_r58.xml"
    }
]